iChat nachträglich installieren - wie?

Dieses Thema im Forum "Software" wurde erstellt von Manitou, 13. Februar 2004.

  1. Manitou

    Manitou New Member

    G4 (Graphite)
    Jaguar


    Hallo zusammen,

    auf o.a. System hatte ich die "iChat 2.1 Beta" installiert. Nun sagt mir das Programm, die Beta sei nicht mehr gültig. Als ich nun zur alten Version zurückkehren wollte, bekam ich eine Fehlermeldung...

    Wenn ich nun alle Komponenten der Beta "von Hand" lösche (auch Prefs usw.), gibt es dann eine Möglichkeit, die original zu Panther gehörende, iChat Version wieder zu installieren?


    Viele Grüße.
     
  2. ihans

    ihans New Member

    hmm, Du hast doch Jaguar!Läuft da die Pantherversion?Einfach ma das letzte 10.2.8update rüberbügeln, dann haste ein iChat mit dasbei-welches weiss ich nicht.iChat aus den receipts löschen und dann Softwareaktualisierung?
     
  3. Macci

    Macci ausgewandert.

    Die Panther-Version gibts bei Apple käuflich für Jaguar-User zu erwerben, das alte iChat lümmelt auf der System- oder Restore-CD rum und kann von dort aus installiert werden.
     
  4. Manitou

    Manitou New Member

    Die Panther-Version läuft nicht unter Jaguar. Habe ich bereits versucht.

    Eine Restore-CD habe ich nicht, da es ein Kauf-Jaguar ist, also nicht mit dem Mac kam.

    Über die Installations-CD habe ich - soweit ich das erkennen kann - nicht die Möglichkeit, iChat ALLEINE zu installieren.

    10.2.8 drüberbügeln ist eine gute Idee, das werde ich heute Nachmittag mal ausprobieren und dann vom Ergebnis berichten.

    Danke.
     
  5. ihans

    ihans New Member

    wenn du im ordner library>receipts ma nachschaust,ob dort das ichat.pkg liegt, einfach ma trashen und dann softwareaktualisierung durchführen,vielleicht klappts ja
     
  6. kawi

    kawi Revolution 666

    Was für eine Fehlermeldung hast du denn bekommen als du iChat einfach übers Menü auf die Vorversion zurücksetzen wolltest?


    P.S. JA, Fehlemerdungstexte sind manchmal ganz hilfreich, weil sie untr Umständen Mitteilungen enthalten was passirt ist und was evt. zu tun ist ;-)
     
  7. Manitou

    Manitou New Member

    kawi, ich bin Dir dankbar für Deine stetigen Bemühungen, mich schlauer zu machen ;-)

    Fehlermeldung ließ verlauten, dass irgendeine Komponente fehle, um auf Version 1.0 zurückzuschrauben.
     
  8. kawi

    kawi Revolution 666

    *lach ... ;-)

    Wars nur so 'ne Installer Meldung oder gabs größeres "Bramborium" ? Lässt sich evtl ein Hinweis in den Logs finden?
    hast du iChat in ein anderes Verzeichnis außer /Programme verschoben? Merkwürdig ... Ich würd ansonsten einfach versuchen aus der Panther Install CD das Original iChat rauszuextrahieren (mit Pacifist), das jetzige und die prefs dateien thrashen und dann das pkg von der Panther CD ausführen. Ich glaube bevor man sich auf ne stundenlange Fehlersuche macht geht das wohl am schnellsten

    Also das Tool Pacifist hilft dir jedes einzelne Programm auch nachträglich ALLEINE zu installieren. Einfach starten und die betreffende OS X CD einlegen
     

Diese Seite empfehlen